SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Oracle Financial Services Applications Vendors:   Oracle
Oracle Financial Services Applications Flaws Let Remote Users Access and Modify Data and Remote Authenticated Users Deny Service
SecurityTracker Alert ID:  1041307
SecurityTracker URL:  http://securitytracker.com/id/1041307
CVE Reference:   CVE-2018-2895, CVE-2018-2896, CVE-2018-2897, CVE-2018-2898, CVE-2018-2899, CVE-2018-2974, CVE-2018-2975, CVE-2018-2979, CVE-2018-2980, CVE-2018-2981, CVE-2018-2982, CVE-2018-3015, CVE-2018-3019, CVE-2018-3020, CVE-2018-3021, CVE-2018-3022, CVE-2018-3023, CVE-2018-3024, CVE-2018-3025, CVE-2018-3026, CVE-2018-3027, CVE-2018-3028, CVE-2018-3029, CVE-2018-3030, CVE-2018-3031, CVE-2018-3032, CVE-2018-3033, CVE-2018-3034, CVE-2018-3035, CVE-2018-3036, CVE-2018-3037, CVE-2018-3038, CVE-2018-3039, CVE-2018-3040, CVE-2018-3041, CVE-2018-3042, CVE-2018-3043, CVE-2018-3044, CVE-2018-3045, CVE-2018-3046, CVE-2018-3047, CVE-2018-3048, CVE-2018-3049, CVE-2018-3050, CVE-2018-3051   (Links to External Site)
Date:  Jul 18 2018
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   Multiple vulnerabilities were reported in Oracle Financial Services Applications. A remote user can access and modify data on the target system. A remote authenticated user can cause denial of service conditions on the target system.

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to access and modify data [CVE-2018-3050].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to access and modify data [CVE-2018-3027].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to access and modify data [CVE-2018-3051].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to access and modify data [CVE-2018-3035].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to access and modify data [CVE-2018-3015].

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to cause denial of service conditions [CVE-2018-3040].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to cause denial of service conditions [CVE-2018-3022].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to cause denial of service conditions [CVE-2018-3041].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to cause denial of service conditions [CVE-2018-3030].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to cause denial of service conditions [CVE-2018-2979].

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to partially access data, partially modify data, and partially deny service [CVE-2018-3036].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to partially access data, partially modify data, and partially deny service [CVE-2018-3020].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to partially access data, partially modify data, and partially deny service [CVE-2018-3037].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to partially access data, partially modify data, and partially deny service [CVE-2018-3028].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to partially access data, partially modify data, and partially deny service [CVE-2018-2974].

A remote user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to partially access and partially modify data [CVE-2018-2895].

A remote user can exploit a flaw in the Oracle Banking Payments Payments Core component to partially access and partially modify data [CVE-2018-2896].

A remote user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to partially access and partially modify data [CVE-2018-2897].

A remote user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to partially access and partially modify data [CVE-2018-2898].

A remote user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to partially access and partially modify data [CVE-2018-2899].

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to partially modify data and cause partial denial of service conditions [CVE-2018-3042].

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to partially access and partially modify data [CVE-2018-3044, CVE-2018-3048].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to partially modify data and cause partial denial of service conditions [CVE-2018-3023].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to partially access and partially modify data [CVE-2018-3024, CVE-2018-3026].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to partially modify data and cause partial denial of service conditions [CVE-2018-3043].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to partially access and partially modify data [CVE-2018-3045, CVE-2018-3049].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to partially modify data and cause partial denial of service conditions [CVE-2018-3031].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to partially access and partially modify data [CVE-2018-3032, CVE-2018-3034].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to partially modify data and cause partial denial of service conditions [CVE-2018-2980].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to partially access and partially modify data [CVE-2018-2981, CVE-2018-3019].

A remote user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to partially access data [CVE-2018-3038].

A remote authenticated user can exploit a flaw in the Oracle Banking Corporate Lending Core module component to access data [CVE-2018-3046].

A remote user can exploit a flaw in the Oracle Banking Payments Payments Core component to partially access data [CVE-2018-3021].

A remote authenticated user can exploit a flaw in the Oracle Banking Payments Payments Core component to access data [CVE-2018-3025].

A remote user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to partially access data [CVE-2018-3039].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Enterprise Limits and Collateral Management Infrastructure component to access data [CVE-2018-3047].

A remote user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to partially access data [CVE-2018-3029].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Investor Servicing Infrastructure component to access data [CVE-2018-3033].

A remote user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to partially access data [CVE-2018-2975].

A remote authenticated user can exploit a flaw in the Oracle FLEXCUBE Universal Banking Infrastructure component to access data [CVE-2018-2982].

Krisorn Phochalam reported one vulnerability.

Impact:   A remote user can obtain data on the target system.

A remote user can modify data on the target system.

A remote authenticated user can cause denial of service conditions on the target system.

Solution:   The vendor has issued a fix as part of the July 2018 Critical Patch Update.

The vendor advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC